continue
context
nexti
quit
continue
context
conitnue
continue
stepi
stepi
info reg rdx
stepi
info reg rbx
info reg r12
x/x 0x4006a2
x/i 0x4006a2
x/i *0x4006a2
quit
continue
continue
info reg rdi
info reg edi
quit
break *0x40069a
continue
continue
quit
continue
continue
stepi
quit
break *0x40069a
continue
nexti
stepi
info reg rdx
info reg rsi
stepi
info reg rsi
info reg rdi
info reg rdx
info reg rsi
stepi
info reg rdi
x 0x400510+0x200b0a
x/x 601020
x/x 0x601020
x/x 0x00400516
quit
continue
context
continue
stepi
info reg rdi
continue
quit
starti
x 0x00000000004006a3
x 0x00000000004006a3
x __libc_csu_init
x __libc_csu_init+99
quit
break *0x40069a
run
continue
context
stepi
info reg
info reg rbx
info reg rbp
info reg r12
info reg r13
info reg r14
continue
stepi
info reg rbp
info reg rbx
stepi
info reg rdx
stepi
continue
continue
stepi
info reg r12
info reg rbx
stepi
quit
continue
quit
continue
continue
auit
quit
break *0x40069a
continue
stepi
finro reg rbx
info reg rbx
stepi
info reg r12
x $r12
x $r12 + $rbx
x $r12 + ($rbx * 8)
x $r12 + (($rbx - 1) * 8)
quit
